.tabs {
	margin: 20px 0;
}
.tabs ul {
	list-style: none;
	padding:0;
	margin:0;
	position: relative;
    line-height: 24px;
}
.tabs ul:after {
	position: absolute;
    content: "";
    width: 100%;
    bottom: 0;
    left: 0;
    border-bottom: 1px solid #cdcdcd;
    z-index: 1;
}
.tabs li {
    padding: 0 10px;
    border: 1px solid #cdcdcd;
    display: inline-block;
	position: relative;
    z-index: 0;
}
html[dir="rtl"] .tabs li {
	margin-right: 10px;
}
html[dir="ltr"] .tabs li {
	margin-left: 10px;
}
.tabs ul li.selected {
    z-index: 2;
    border-bottom-color: #FFF;
}
.tabs label {
    cursor: pointer;
}



.Business-Idx {
	margin-top: 20px;
}

.Business-Idx .Col-1 {
	width: 620px;
	float: right;
	margin-left: 20px;
}

.Business-Idx .Col-2 {
	width: 300px;
	float: right;
}

.business_width_adv {
	background: #FFF;
	text-align: center;
	margin-bottom: 20px;
}

.calc_side_adv {
	background: #FFF;
	text-align: center;
	margin-bottom: 20px;
}

h1.title {
	background: #1893d0;
	color: #fff;
	padding: 10px;
	z-index: 99;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
	font-size: 18px;
}

.business-head {
	background: #cdcdcd;
}

.business-head .search {
	float: right;
}

.business-head .search_btn {
	float: right;
	padding: 10px 0 10px 0;
}

.business-head .search input {
	font-size: 22px;
	color: #333;
	border: 0;
	width: 230px;
	outline: none;
	border-radius: 30px;
	margin: 10px;
	padding: 5px;
}




.Business-Page {
	margin-top: 20px;
}

.Business-Page .Col-1 {
	width: 200px;
	margin-left: 20px;
	float: right;
}

.Business-Page .Col-2 {
	width: 720px;
	float: right;
}
.businessCat {
	font-family: 'almoni-dl';
	font-size: 14px;
	padding: 8px;
	display: block;
	background: #FFF;
}

.busi-over {
	background: #272828;
	color: #FFF;
}

.busi-bold {
	font-family: 'almoni-dl';
	font-size: 22px;
	background: #b90100;
	color: #FFF;
	padding: 20px;
	margin-bottom: 20px;
	text-align: center;
}

.busi-bold:hover {
	background: #272828;
}

.business {
	border-bottom: 1px solid #CDCDCD;
	padding: 15px 0;
	min-height: 100px;
}

.business:hover {
	background: #f1f1f1;
}

.business .pic {
	float: right;
	width: 100px;
	margin-left: 10px;
	margin-right: 10px;
}

.business .info {
	margin-right: 120px;
}

.business .title {
	margin: 0 0 5px 0;
}

.business .title a {
	font-family: 'Open Sans Hebrew';
	font-weight: 700;
	font-size: 19px;
	color: #215496;
}

.business .title a:hover {
	text-decoration: underline;
}



.business .buttons {
	float: left;
}

.phone {
	background: #87b96f;
	padding: 2px 4px;
	border-radius: 3px;
	color: #FFF;
	margin-left: 10px;
}

.navi {
	background: #6fa8b9;
	padding: 2px 4px;
	border-radius: 3px;
	color: #FFF;
}

.business .address {
	color: #747474;
	font-size: 14px;
	margin: 0 0 5px 0;
}


.box .tags ul {
	list-style: none;
	font-size: 14px;
}

.box .tags li {
	display: inline-block;
	width: 180px;
	overflow: hidden;
	height: 15px;
	padding: 2px;
}

.box .tags li span {
	color: #666;
}

.box .tags li:hover {
	background: #CDCDCD;
}

.box .tags li:hover a {
	text-decoration: underline;
}



/*


.Business-Inside {
	background: #FFF;
}

.business .business_pic {
	width: 120px;
	height: 80px;
	border: 1px solid #8a8a8a;
}

.business .business_content {
	float: right;
	font-size: 12px;
	line-height: 19px;
}

.business .business_title {
	color: #007D3C;
	font-size: 14px;
	font-weight: bold;
}

.business .business_txt {
	color: #333333;
	text-decoration: none;
}


*/

.businessInfo {
	
}


.sub-title {
	background: #1893d0;
	color: #fff;
	padding: 10px;
	z-index: 99;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
	font-size: 16px;
}

.businessInfo .pic img {
	max-width: 300px;
}

.businessInfo p {
	border-bottom: 1px solid #CDCDCD;
	padding: 10px;
	margin: 0;
}

.businessInfo p strong {
	float: right;
	width: 80px;
	color: #666;
	display: block;
}

.businessInfo p span {
	display: block;
	margin-right: 90px;
}

.businessInfo p:after {
	content: "";
	display: block;
	clear: both;
}

.business-contact {
	text-align: center;
	padding: 10px;
}

.business-contact p {
	display: block;
	background: #215496;
	padding: 8px 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.business-contact p span {
	
}

.busiPics {
	max-width: 400px;
	margin: 0 auto;
}

.busiPics img {
	width: 100%;
	display: block;
	margin-bottom: 5px;
}

.Pages-Nav a {
	display: inline-block;
	padding: 8px 12px;
	border: 1px solid #CDCDCD;
	background: #f1f1f1;
	margin-left: 2px;
}

.Pages-Nav a.Curr {
	background: #f8ac1b;
}

.categories a {
	display: block;
	border-bottom: 1px solid #cdcdcd;
	padding: 20px;
	font-family: 'Open Sans Hebrew';
	font-weight: 400;
}

.categories a img {
	float: right;
	width: 40px;
	border-radius: 30px;
	margin-top: -10px;
	margin-right: -10px;
	margin-left: 10px;
}

.categories a span {
	float: left;
	background: #1893d0;
	color: #FFF;
	padding: 2px 4px;
	border-radius: 30px;
	font-family: 'Open Sans Hebrew';
	font-size: 14px;
	min-width: 15px;
	text-align: center;
	font-weight: 400;
}

.categories a i {
	float: left;
	color: #1893d0;
	margin-top: 4px;
}

.categories a:hover, .categories a:active {
	background: #f1f1f1;
}

.waze-navi-button {
	display: block;
	background: #215496;
	padding: 8px 10px;
	margin: 0 10px;
	color: #FFF;
	font-weight: bold;
	font-size: 18px;
	margin-bottom: 5px;
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}

.fa-star-half-o, .fa-star, .fa-star-o {
	color: #ffb400;
}

.review-post fieldset {
	border: 1px solid #157efb;
	padding: 20px;
	margin: 10px auto;
	text-align: center;
}

.review-post legend {
	padding: 0.2em 0.5em;
	background: #157efb;
	color: #fff;
	font-size: medium;
}

.stars-selection {
	font-size: 32px;
}

.success {
	background: #dcf3ce;
	padding: 20px;
	font-size: 1.4em;
	margin: 20px 0;
}

.error {
	background: #f3cece;
	padding: 20px;
	font-size: 1.4em;
	margin: 20px 0;
}

.business-post h1 {
	background: #1893d0;
	color: #fff;
	padding: 10px;
	font-size: 1.2em;
}

.business-post .row {
	padding: 10px;
}

.business-post label {
	color: #333;
}

.business-post input,
.business-post textarea,
.business-post select {
	border-width: 0 0 1px 0;
	border-style: solid;
	border-color: #ddd;
	
	width: 100%;
	font-size: 1em;
	padding: 5px 0;
}

.submit-row button {
	border: 0;
	background: #1893d0;
	color: #fff;
	font-weight: bold;
	padding: 10px;
	text-align: center;
	width: 100%;
	font-size: 1.2em;
}